<?php
$id = $post->ID;
$interesting = rwmb_meta("activities_interesting");
$term_obj_list = get_the_terms( $id, 'druh' );
$terms_string = join(', ', wp_list_pluck($term_obj_list, 'name'));
?>
<div class="card activity-card">
  <div class="container">
    <div class="row">
      <div class="col-6 col-md-12">
        <div class="card-thumb">
          <?php the_post_thumbnail('s-6') ?>
        </div>
      </div>
      <div class="col-6 col-md-12">
        <div class="card-content">
          <div class="meta">
            <?= '<span class="categories">'. $terms_string .'</span>'?>
          </div>
          <div class="title-wrap">
            <?= the_title('<h2 class="underlined">', '</h2>') ?>
          </div>
          <?= the_excerpt() ?>
          <?php
           if($interesting){
            echo '<div class="interesting">';
            foreach($interesting as $fact){
              echo '<span>'.$fact.'</span>';
            }
            echo '</div>';
           }
          ?>
          <a class="button" href="<?php the_permalink(); ?>"><?= __('Zistiť viac','podoblazom') ?></a>
        </div>
      </div>
    </div>
  </div>
</div>